By paxreid
#228096
Juan.

Is NL going to update the plug-in for FormZ 5.5 users to 1.5? or has that been dropped from the development plans?

hope not...

Paxton
User avatar
By juan
#228248
Dear paxreid,

Yes we will release a version of the 5.5 plugin compatible with Maxwell 1.5 as soon as possible, we had an issue with the 5.5 license in windows, as soon as we fix it we will update the plugin.

Kind regards,

Juan

Can anyone confirm maxwell 3.1/3.2 will run ok on […]

Bubbles in glass

Thanks to you both for the suggestions . However I[…]

Denoiser crashes rendering

This is my 1st attempt at using Denoiser. When I […]

ilgioma on Gumroad

Hi everybody, I would like to let you know that fr[…]